

    
    /*background:linear-gradient(gray,white);
    background-repeat:no-repeat; */
    /*background-image:url("images/footsteps_snow.jpg");
    background-repeat: no-repeat;
    background-position:center;
    background-size:cover;
    background-attachment: fixed;*/



/*h1 {
    
    background:linear-gradient( white, gray);

    font-family: 'Aldrich', "Ink Free",sans-serif;
    color:white;
    */
    body {
        max-width: 1250px;
    }
    link {
        text-decoration: none;
    }
p {
     background-color:rgb(44, 43, 43); 
     color:black;
     /*font-family: 'Aldrich', "Ink Free",sans-serif;  recommended-not used*/
     font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
     font-weight: bold;
     max-width: 300px;   /*affects captions*/

 }


 .topsect {
     display: flex;
     background:linear-gradient( gray, rgb(67, 60, 71));
     height:60px;
     text-align: center;
 }
 .topsect ul {
     display:flex;
     color:white;
     background-color: rgb(67, 60, 71);

 }
.navbar .container  {
    font-weight:bold;
    color: #fff;
    background-color:rgb(98, 98, 117);
    
}
 /* #img1 {
     width:95px;
     height: 95px;
     border:2px solid black;
     padding: 1px;
     position:absolute; top:10px;left:10px;
 }*/
 img {
    border:2px solid black;
    padding: 1px;
    
   }


/*
.block {                          
    background-color:lightgray;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    width:300;
    text-align: center;
    color:white;

} 
*/

img#info1 {
    height:250px;
    width:310px;
}

 img#logo {
    width:80px;
    height: 80px;
    /*border:2px solid black;
    padding: 1px; */
   /* position:absolute; top:10px;left:10px */
 }
/*h1 {
    font-family: 'Cinzel', serif;
    font-size:60px;
    margin-bottom:5px;
    position: absolute;
    top:0px;
    left: 200px;
    color:rgb(184, 160, 75) 

   
}*/


.header {
    background:lightslategray;
    color:#fff;
    
    font-size:large;


}

.title {  
    font-family: 'Cinzel', serif;
    font-size:35px;
    margin-left: 5px;
    padding-right: .5em;
    /* margin-bottom:5px;
    position: absolute;
    top:0px;
    left: 200px; */
   
    
    
    /*font: size 20px;
    font-weight:bold;*/   

}

a.basiahome {    /* to change link color and style for Basia home page lin */
    color:rgb(184, 160, 75);
    text-decoration: none;
}

.header a {
    color:rgb(255, 255, 255);
    text-decoration:none;
    font-size:25px;
    font-weight:bold;
}
.navbar a:hover {
    color:rgb(174, 201, 236);
    
}
a.basiahome {    /* to chagnge link color and style for Basia home page lin */
    color:rgb(184, 160, 75);
    text-decoration: none;
}


.header .container {
    display:flex;
    /*justify-content: space-between;*/
    align-items: center;
    height:100%;  /* to get logo and link labels to center of navbar */


}
div#p1 {   /*intro in header This site is for friends.....*/
       
    background-color: rgb(160, 160, 160);
    margin-left: 40px;
    font-size:.75rem;
}

h1#pgtit {
    margin-left:15px;
    color:white
  }

 
.navbar ul{
    display:flex;


}
.navbar ul li {
     margin-left:4px;
     border-right: 1px solid black;
}
.navbar h1{
    font-size:3rem;
    font-weight:bold;
    line-height:1.2;

}
.navbar .container {
    display:block;
    align-items:center;
    background-color:rgb(215, 230, 224);
    
  

}

.subnav {
    display:block;
    margin:0;
    padding:0;
}
.lrow {   /* key to placement of boxes*/
    display:block;
    align-items:center;
    border:solid black 4px;
    max-width:1250px;
    justify-content: center;
    background-color:lightslategray;
  

}


#seasick {
    text-align: left;
    color:white;
    max-width: 600px;
    font-size: 1.3em;
   
    
}

p.cap1 {
    text-decoration: none;
    text-align:center;
    background-color:lightslategray;
    margin-top:3px;
    font-size: large;
    color:white;

  
       
}

p#cap2 {
    text-decoration:none;
    text-align:center;
    background-color:white;
    margin-top:10px;
    font-size: large;
    color:white;
    padding:5px;

  
       
}

 h2 {
     font-size:50px;
     margin-top:0;
    
 }

 button{
        border:none;
        padding-top:25px;
        text-align:center;
        text-decoration: none;
        font-size:12px;
        


 }


 ul{
    list-style-type:none;
    padding:5px;
    margin:0px;
    overflow:hidden;
    background-color:lightslategray;



}
li a {
   
       display:inline-block;
       color:white;
       padding:7px 5px;
       text-align:center;
       text-decoration:none;
    
       min-width:40px;

}


 
li a:hover {
        background-color:rgb(65, 65, 65);

        animation:myGlowAnimation;
        animation-duration:3s;
        animation-iteration-count: infinite;
}

li#sealink1 {
    margin-left: 40px;
    
}

@keyframes myGlowAnimation {
    50% {text-shadow: 0px 0px 10px red;}

}

@media (min-width:768px) {

    .header {
    
        min-height:90px;
        font-size:1.2rem;
    }
    .navbar .container {
    display:flex;
    margin:0;
    justify-content: left;
    }
    .navbar ul li {
    margin-left:4px;
    border-right: 2px solid black;
    font-size: 1rem;
    }
    .topsect {
        display:flex;
    }
    .block2 {
    display:block;
    }
    
    div#p1 {
        font-size: 1.25rem;
    }

    div#p2 {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align:left;
    position:absolute;
    left:320px;
    top: 275px;
    min-width:368px;
    max-width: 1000px;
    
    }
    
    
    .lrow {
    display:flex;
    flex-direction: row;
    }
    
    
    #title {
    color:blue;
    
    
    }
    .block#b1 {
    color:black;
    background-color: lightgray;
    width:250px;
    
    }
    #foot {
    margin-top:-50px;
    margin-left: 25px;
    }  
    }